body	{	background-color: #AAAAAA; 
/*		background-image: url(../images/mainbglines.gif);   */
	}
/* #555555   background-color: #AAAAAA;*/

h1, h3 { 	text-align: 		center 		}

#banner { 	position: relative; 
			top: 0px; 
			font-family: serif; 
			color: #eeeeee; 
			font-weight: 400; 
			font-size: 30px; 
			border-style: none none solid none; 
			border-color: #C1272D;
			border-width: 0px 0px 1px 0px;
		}

/*- Menu Tabs C--------------------------- */
#sidebar {	position: relative;
			top: 0px;
			left: 0px;
			margin: 5px 5px 5px 5px;
			border-style: solid;
			border-width: 0px 0px 0px 0px;
			border-color: #000000;
			background-color: #EEEEEE;
			width: 220px;
			font-family: cursive;
			overflow:hidden;
			text-align: center;
			vertical-align: top;
		}
#sidebar a {text-decoration: none; }
#sidebar a:hover { font-weight: bold; }

   #tabsC {
      float:left;
      width:100%;
	  height:100%;
	  background:#ffffdd;
	  font-family: sans-serif;
      font-size:  85%;
      line-height:normal;
	  border-style: none none solid none; 
	  border-color: #C1272D; 
	  border-width: 0px 0px 1px 0px;
      }
    #tabsC ul {
	margin:0;
	padding:10px 10px 0 30px;
	list-style:none;
      }
    #tabsC li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsC a {
     float:left;  
      margin:0;
      padding:0 5px 0 10px;
      text-decoration:none;
	  font-weight: 500;
	  color: #555555;
      }
	#tabsC_active a {
     float:left;  
      margin:0;
      padding:0 5px 0 10px;
      text-decoration:none;
	  font-weight: 500;
	  color: #222222;
	  border-style: solid solid solid solid; 
	  border-color: #000000; 
	  border-width: 1px 1px 1px 1px;
      }

  /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsC a span {float:none;}
    /* End IE5-Mac hack */
	
    #tabsC a:hover span {
	  font-weight: 500;
	  color: #ffffff;
	  background-color: #228AB1;
      }
 
#panel {width: 300px}
#panel img {border-bottom: 1px solid red}
#panel h2 {font-family: Arial, Helvetica, sans-serif; color:blue}

#BOX {background-color:blue; color:white; width:350px; height: 260px;  
      font-family: Arial, Helvetica, sans-serif; font-size:10pt;
      border: 5px inset white; padding:0px;
      overflow:hidden; position:absolute; top:10px; left:350px}
#container {
		border-style: solid;
		border-width: 1px 1px 1px 1px;
		border-color: #EEEEEE;
		text-align: center;
		}
#info {	margin: -10px 3px 3px 3px;
		background-color: #FEF3CC;
	/* fefefe  FEF3CC*/
		border-style: solid;
		border-width: 1px 1px 1px 1px;
		border-color: #555555;
		font-family: sans-serif; 
		font-size: 15px;
		color: #000088;
		}
		
#links {	margin: 3px 3px 3px 3px;
		background-color: #E5FFEB;
/*		FFFFee  */
		border-style: solid;
		border-width: 1px 1px 1px 1px;
		border-color: #555555;
		position: relative; 
		left: 0px; 
		color: #222222;
		text-align: left; 
		font-family: sans-serif; 
		font-size: .9em;
		}
#sidephoto {	margin: 3px 3px 3px 3px; 
		background-color: #CCCCCC;
		border-style: solid;
		border-width: 1px 1px 1px 1px;
		border-color: #555555;
		position: relative; 
		left: 0px; 
		color: #222222;
		text-align: center; 
		font-family: sans-serif; 
		font-size: .75em;
		}

		
#links a {color: #333333}
	  
#main {	margin: -10px 10px 10px 10px; /* -10px 10px 10px 10px; */
		background-color: #F9F9F9;
/*		F5F5F5;      */
		padding: 1px;
		text-align: center; 
		position: relative; 
		left: 1px; 
		font-family: verdana, sans-serif; 
		font-size: 1.1em;
		border-style: solid;
		border-width: 2px 2px 2px 2px;
		border-color: #333399;
		}
		
#main a {	color: #5555BB;
		}
		
#main h2  {  	color: #2288B0; 
			text-align: center; 
			font-family: georgia, times new roman, times, serif;
			margin: 10px 20px 10px 20px;
		}
#main h3 {	color: #dd3333;
			margin: 10px 20px 10px 20px;
		}
#main h4  {	color: #aa3333;
			font-size: 0.8em;
			margin: 10px 20px 10px 20px;
		}
			
#main p	{ 	margin: 10px 20px 0px 20px;
			text-align: left; 
			font-size: 0.8em; 
			font-weight: 500;
		}
		
#tab_head {
			text-align: center; 
			font-size: 0.9em; 
			font-weight: 600;
		}
		
#tab_body {
			text-align: center; 
			font-size: 0.8em; 
			font-weight: 400;
		}
			
		
#bottom {	width: 900px; 
			height: 20px; 
			background-color: #444488;
			border-style: solid;
			border-width: 1px 0px 0px 0px;
			border-color: #000000;
			position: relative; 
			top: -15px;
			text-align: left; 
			color: white; 
			font-family: sans-serif; 
			font-size: 0.7em; 
			font-weight: 400
		}
		
#photolink { height: 50px }

#image1, #image2, #image3, #image4, #image5, #image6 {padding: 3px; margin: 3px;}

#image_center {	padding: 0;
				margin: 0 auto;
				text-align: center; 
			}

#Text1 {color:yellow; text-align:center; font-size:16pt; width: 350px}

#form_buttons {position: relative; top: 0px; left: 0px; 
               width: 220px; text-align: center}
			   
#hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

